Qualcuno che usa Opencore?

Tutto quello che riguarda Monterey

Moderatore: ModiMaccanici

carkinzo
Stato: Non connesso
Maccanico attivo
Maccanico attivo
Iscritto il: lun, 16 ott 2017 19:35
Messaggi: 253
Località: tra Livorno e Pisa

Top

Oggetto del messaggio: Qualcuno che usa Opencore?

Messaggio da carkinzo »

La domanda sta nel titolo, lo chiedo perché se ci fosse qualcuno avrei bisogno di un piccolo aiuto, che poi alla fine credo si tratta
solamente di una traduzione, visto che non so l'inglese e il traduttore automatico non è che mi aiuti molto.
Ho utilizzato questo Opencore e ho installato Monterey sul mio MacPro 5,1 mid 2010 e direi che va alla grande!
L'ho fatto principalmente perché ho un software che non poteva essere più aggiornato se non aggiornando il sistema operativo
e addirittura con questo Monterey mi sono migliorate le prestazioni!
Adesso, tutte le volte che avvio il Mac, al termine si presenta in automatico un aggiornamento di questo Opencore, che non so se
installarlo o meno, perché mi sembra di capire che è presente un allert che dice di fare attenzione.
Da quel poco che ci ho capito, sembra riferirsi a chi possiede una scheda video NON Metal,
cosa tipica di questi Mac, ma io qualche anno fa l'avevo sostituita con una Metal e quindi non dovrei aver problemi, ma onde evitare incasinamenti,
chiedo aiuto a voi esperti, riportando qui sotto la dicitura.
Ovviamente ringrazio anticipatamente chi mi può aiutare. :wink:
-
WARNING 1: Do not upgrade to macOS 14.4 if you have a non-Metal Mac
macOS 14.4 is currently unsupported with Macs equipped with non-Metal Graphics Cards, see macOS 14.4 non-Metal sessions bug #1125 for more information. Affected Macs:
• MacBook5,1 - MacBook7,1 (Early 2008 - Mid 2010)
• MacBookAir2,1 - MacBookAir4,x (Mid 2008 - Mid 2011)
• MacBookPro4,1 - MacBookPro8,x (Late 2008 - Late 2011)
• iMac7,1 - iMac12,x (Mid 2007 - Mid 2011)
• Macmini3,1 - Macmini5,x (Early 2009 - Mid 2011)
• MacPro3,1 - MacPro5,1 (Early 2008 - Mid 2012)

Affected GPU Models (click to expand)

WARNING 2: If upgrading to macOS 14.4, you MUST install OCLP 1.4.2 beforehand.
A lot of hardware, including Metal GPUs, WiFi cards, T1 chipsets, etc have new patches made for macOS 14.4. We highly recommend installing OCLP 1.4.2 beforehand to ensure a smooth update.
WARNING 3: Upgrading to 12.7.4, 13.6.5 or 14.4 may break Auto Joining WiFi Networks on legacy Wireless Cards
To restore Auto-Join support, forget the network and re-add it.
This only applies for legacy WiFi cards, included with the following models:
• MacBook5,x (Early 2008 - Early 2009)
• MacBookAir2,1 - MacBookAir3,x (Mid 2008 - Late 2010)
• MacBookPro4,1 - MacBookPro7,1 (Late 2008 - Mid 2010)
• iMac7,1 - iMac12,x (Mid 2007 - Mid 2011)
• Macmini3,1 (Early 2009 - Late 2009)
• MacPro3,1 - MacPro5,1 (Early 2008 - Mid 2012)

With the release of OpenCore Legacy Patcher v1.4.2, this build is primarily targeted for macOS 14.4 and all Macs to ensure proper functionality. Over 1.4.0 and 1.4.1, 1.4.2 resolves Auto Join for WiFi on modern Wireless Cards, legacy WiFi support for 12.7.4 and 13.6.5 and a USB 1.1 regression for macOS Ventura.
We hope everyone enjoys the new release!

As to be expected, macOS Sonoma support is still in active development. This is a community-driven project, and as such we ask users to keep expectations in check and use older OSes if you encounter issues that affect you.

Avatar utente
Alberto.G
Stato: Non connesso
Pro-Expert 
Pro-Expert 
Avatar utente
Iscritto il: dom, 22 gen 2017 20:34
Messaggi: 3148
Località: Fvg

Top

Oggetto del messaggio: Re: Qualcuno che usa Opencore?

Messaggio da Alberto.G »

Se ti può essere più d'aiuto, ti do due traduzioni:
DA GOOGLE
ATTENZIONE 1: NON AGGIORNARE A MACOS 14.4 Se si dispone di un MAC non metallo
MacOS 14.4 non è attualmente supportato con MAC dotati di schede grafiche non metal, consultare MacOS 14.4 Bug #1125 delle sessioni non metal #1125 per ulteriori informazioni. Mac interessati:
• MacBook5,1 - MacBook7,1 (inizio 2008 - metà 2010)
• MacBookair2,1 - MacBookair4, X (metà 2008 - Mid 2011)
• MacBookPro4,1 - MacBookPro8, X (fine 2008 - fine 2011)
• IMAC7,1 - IMAC12, X (metà 2007 - Mid 2011)
• Macmini3,1 - Macmini5, x (inizio 2009 - metà 2011)
• MacPro3,1 - MacPro5,1 (inizio 2008 - metà 2012)

Modelli GPU interessati (fare clic per espandere)

ATTENZIONE 2: se l'aggiornamento a MACOS 14.4, è necessario installare in anticipo OCLP 1.4.2.
Un sacco di hardware, tra cui GPU in metallo, schede WiFi, chipset T1, ecc. Ha nuove patch realizzate per MacOS 14.4. Ti consigliamo vivamente di installare in anticipo OCLP 1.4.2 per garantire un aggiornamento regolare.
ATTENZIONE 3: Aggiornamento a 12.7.4, 13.6.5 o 14.4 può rompere le reti WiFi di giunzione automatica su schede wireless legacy
Per ripristinare il supporto automatico di auto-join, dimenticare la rete e ri-aggiungerla.
Questo vale solo per le schede WiFi legacy, incluse nei seguenti modelli:
• MacBook5, X (inizio 2008 - inizio 2009)
• MacBookair2,1 - MacBookair3, X (Mid 2008 - Fine 2010)
• MacBookPro4,1 - MacBookPro7,1 (fine 2008 - metà 2010)
• IMAC7,1 - IMAC12, X (metà 2007 - Mid 2011)
• Macmini3,1 (inizio 2009 - fine 2009)
• MacPro3,1 - MacPro5,1 (inizio 2008 - metà 2012)

Con il rilascio di OpenCore Legacy Patcher V1.4.2, questa build è principalmente mirata per MacOS 14.4 e tutti i Mac per garantire la corretta funzionalità. Oltre 1.4.0 e 1.4.1, 1.4.2 risolve l'auto unito per WiFi su moderne schede wireless, supporto WiFi legacy per 12.7.4 e 13.6.5 e una regressione USB 1.1 per MacOS Ventura.
Speriamo che a tutti piaccia la nuova versione!

Come prevedibile, il supporto MacOS Sonoma è ancora in sviluppo attivo. Questo è un progetto basato sulla comunità e, come tale, chiediamo agli utenti di tenere sotto controllo le aspettative e utilizzare i sistemi operativi più vecchi se si incontrano problemi che ti colpiscono.

DA DeepL Translate
AVVERTENZA 1: non eseguire l'aggiornamento a macOS 14.4 se si dispone di un Mac non-Metal.
macOS 14.4 non è attualmente supportato con i Mac dotati di schede grafiche non Metal; per ulteriori informazioni, consultare il bug #1125 delle sessioni non Metal di macOS 14.4. Mac interessati:
- MacBook5,1 - MacBook7,1 (inizio 2008 - metà 2010)
- MacBookAir2,1 - MacBookAir4,x (metà 2008 - metà 2011)
- MacBookPro4,1 - MacBookPro8,x (fine 2008 - fine 2011)
- iMac7,1 - iMac12,x (metà 2007 - metà 2011)
- Macmini3,1 - Macmini5,x (inizio 2009 - metà 2011)
- MacPro3,1 - MacPro5,1 (inizio 2008 - metà 2012)

Modelli di GPU interessati (fare clic per espandere)

AVVERTENZA 2: Se si esegue l'aggiornamento a macOS 14.4, è necessario installare prima OCLP 1.4.2.
Molti componenti hardware, tra cui le GPU Metal, le schede WiFi, i chipset T1, ecc. hanno nuove patch per macOS 14.4. Si consiglia vivamente di installare prima OCLP 1.4.2 per garantire un aggiornamento senza problemi.
AVVERTENZA 3: L'aggiornamento a 12.7.4, 13.6.5 o 14.4 potrebbe interrompere l'unione automatica delle reti WiFi sulle schede wireless precedenti.
Per ripristinare il supporto di Auto-Join, dimenticare la rete e aggiungerla nuovamente.
Questo vale solo per le schede WiFi legacy, incluse nei seguenti modelli:
- MacBook5,x (inizio 2008 - inizio 2009)
- MacBookAir2,1 - MacBookAir3,x (metà 2008 - fine 2010)
- MacBookPro4,1 - MacBookPro7,1 (fine 2008 - metà 2010)
- iMac7,1 - iMac12,x (metà 2007 - metà 2011)
- Macmini3,1 (inizio 2009 - fine 2009)
- MacPro3,1 - MacPro5,1 (inizio 2008 - metà 2012)

Con il rilascio di OpenCore Legacy Patcher v1.4.2, questa build è destinata principalmente a macOS 14.4 e a tutti i Mac per garantire la corretta funzionalità. Oltre alla 1.4.0 e alla 1.4.1, la 1.4.2 risolve il problema dell'Auto Join per il WiFi sulle moderne schede wireless, il supporto WiFi legacy per 12.7.4 e 13.6.5 e una regressione USB 1.1 per macOS Ventura.
Ci auguriamo che tutti apprezzino la nuova release!

Come prevedibile, il supporto a macOS Sonoma è ancora in fase di sviluppo attivo. Si tratta di un progetto guidato dalla comunità e per questo chiediamo agli utenti di tenere sotto controllo le aspettative e di utilizzare sistemi operativi più vecchi se si riscontrano problemi che vi riguardano.

iMac (Retina 4K, 21.5-inch, Late 2015) Mod.16,2 - Processore 3,1 GHz Intel Core i5 (i5-5675R) CPU 4-core
Memoria 8 GB 1867 MHz DDR3 - Scheda grafica Intel Iris Pro Graphics 6200 1536 MB
sistema presente: macOS MONTEREY versione 12.7.4 (21H1123) dal 08/03/2024 ore 09:29

Avatar utente
Kernel Panic
Stato: Non connesso
Software Expert Gold
Software Expert Gold
Avatar utente
Iscritto il: sab, 08 gen 2011 14:03
Messaggi: 31319
Località: Sicilia

Top

Oggetto del messaggio: Re: Qualcuno che usa Opencore?

Messaggio da Kernel Panic »

L’applicazione va sempre aggiornata.
Per quello che ne ho capito, l’avviso che ricevi dipende dal fatto che il sistema (e anche l’applicazione) non ha rilevato l’opportuno adeguamento della scheda video (vantaggi di un Mac upgradabile) e quindi ricevi un avviso.
Che versione di OpenCore-Patcher ha installata? Tra ieri e oggi è stato rilasciato un aggiornamento (e come vedi non è un pesce d'aprile).
Immagine

joseterra
Stato: Non connesso
Expert
Expert
Iscritto il: lun, 28 feb 2022 07:24
Messaggi: 1113

Top

Oggetto del messaggio: Re: Qualcuno che usa Opencore?

Messaggio da joseterra »

..uso opencore legacy patcher su uno dei miei mac, l'ho usato su una decina di mac di amici e colleghi per installare macos non supportati dalle macchine ed uso opencore (non legacy) per generare degli hackintosh: quindi, un po' lo conosco!
Quell'aggiornamento serve se intendi installare Sonoma!
Consiglio: se ora funziona bene tutto con Monterey ed intendi restare su quel sistema, non aggiornare opencore legacy patcher!
Se lo fai, potrebbe (penso di no, ma meglio non rischiare) probabilmente necessario riapplicare la patch all'intero sistema (da boot con la usb come quella che hai creato la prima volta che hai installato la patch, aggiornandola con l'attuale versione, altrimenti non farà il boot del sistema operativo) e, giacché hai un mac modificato per la scheda grafica, potresti avere delle difficoltà e dover spendere del tempo per rimettere pienamente funzionante il sistema.
Il messaggio che ottieni ogni volta, dovrebbe avere anche la voce "ignore" o "dismiss": clicca su quello e togli dall'avvio automatico nel login opencore.
Se, invece, intendi aggiornare, fai un backup completo del sistema (compreso della EFI, anzi soprattutto di questa!).
Ma, appunto, se funge tutto bene, non cambiare la corrente configurazione e non aggiornare opencore legacy patcher ;)
Non stai parlando di un sistema nativo, ma di un macos modificato per farlo funzionare su macchine non supportate..se funge tutto, non aggiornare, come ti dicono anche in dortania "With OpenCore Legacy Patcher, there's generally very little reason for users to update the OpenCore installation on their machine unless you feel there's a benefit with new versions for your setup, e.g. Bluetooth has stopped working with a new macOS update" (Con OpenCore Legacy Patcher, generalmente ci sono pochissimi motivi per cui gli utenti aggiornano l'installazione di OpenCore sul proprio computer a meno che non si ritenga che ci sia un vantaggio con le nuove versioni per la propria configurazione, ad es. Il Bluetooth ha smesso di funzionare con un nuovo aggiornamento di macOS)"

carkinzo
Stato: Non connesso
Maccanico attivo
Maccanico attivo
Iscritto il: lun, 16 ott 2017 19:35
Messaggi: 253
Località: tra Livorno e Pisa

Top

Oggetto del messaggio: Re: Qualcuno che usa Opencore?

Messaggio da carkinzo »

Ok, grazie.
Lascerò tutto così, perché come ho detto mi sta funzionando bene.
L'unica cosa noiosa che ho avuto è stata quella di dover rimettere
tutto a mano, perché Assistente Migrazione mi ha causato grossi
problemi, mentre quando passai da Mojave a Catalina tutto funzionò!
Adesso l'unica anomalia che sto riscontrando è con TimeMachine,
che sembra non riuscire a portare a compimento i backup.
Grazie ancora
PS dimenticavo una cosa che non mi ricordo più come si fa:
quando esco dal salvaschermo o dallo stato di stop,
mi chiede la password, ma da dove si toglie questa funzione?
Rigrazie. :wink:

Avatar utente
spegahsheen
Stato: Non connesso
Stella nascente
Stella nascente
Avatar utente
Iscritto il: lun, 31 ott 2016 18:20
Messaggi: 904
Località: https://is.gd/axusiw

Top

Oggetto del messaggio: Re: Qualcuno che usa Opencore?

Messaggio da spegahsheen »

carkinzo ha scritto:
lun, 01 apr 2024 09:02
...quando esco dal salvaschermo o dallo stato di stop,
mi chiede la password, ma da dove si toglie questa funzione?
Su Monterey é nella pannello Sicurezza e privacy > Generali. Prova a inserire password nel campo di ricerca delle Preferenze di sistema.
Buon Lunedì dell'Angelo.
Per un'insolita congiunzione astrale si manifestò alla mia mente la VERITÀ: trascendente, profonda, rivelata con parole illuminanti. Solo che adesso... non me la ricordo più!

Avatar utente
ne0h
Stato: Non connesso
Apprendista Maccanico
Apprendista Maccanico
Avatar utente
Iscritto il: sab, 28 gen 2023 17:20
Messaggi: 30

Top

Oggetto del messaggio: Re: Qualcuno che usa Opencore?

Messaggio da ne0h »

io ho un mac pro del 2013, il famoso cestino! ora monterey sta andando verso gli sgoccioli del supporto. ad ottobre 2024 finirà il supporto ufficiale per questo mac. ho già dei problemi di compatibilità tra la versione note installate nel mio iphone e le note del mac pro. quindi stavo pensando di passare, tramite open core, a macos ventura(non sonoma per non forzare troppo). alla fine con ventura ho un'altro annetto buono di supporto. la mia idea sarebbe sempre di procedere per versioni in ordine, senza passare come in questo caso direttamente a sonoma.
qualcuno lo ha già fatto sul macpro cestino? ci sono stati problemi?

Avatar utente
Zacksit
Stato: Non connesso
Expert Translator
Expert Translator
Avatar utente
Iscritto il: mar, 16 dic 2014 17:14
Messaggi: 1743
Località: Kaputt Mundi

Top

Oggetto del messaggio: Re: Qualcuno che usa Opencore?

Messaggio da Zacksit »

Sono sempre traduzioni approssimative e bisogna anche considerare che essendo l'originale frutto dei contributi da tutto il mondo, è normale che non sia scevra da errori, come ad esempio l'uso del verbo 'to forget' giustamente tradotto con 'dimenticare' per indicare di rimuovere dalla lista la rete memorizzata. Premetto che di solito traduco solo verso l'inglese e il mio italiano potrebbe non essere perfettamente idiomatico. Mi sono limitato a correggere al volo alcuni punti solo nella prima traduzione, cioè quella di Google. Ho trascurato la secondo perché è sostanzialmente uguale, anche se, per le lingue a me sconosciute, preferisco usare deepl rispetto a google perché permette di trovare sinonimi per rendere una versione più precisa e chiara.
Alberto.G ha scritto:
dom, 31 mar 2024 22:52
Se ti può essere più d'aiuto, ti do due traduzioni:
DA GOOGLE
ATTENZIONE 1: NON AGGIORNARE A MACOS 14.4 Se si dispone di un MAC non metallo senza la tecnologia Metal
MacOS 14.4 non è attualmente supportato con MAC dotati di schede grafiche non metal senza la tecnologia Metal, consultare MacOS 14.4 Bug #1125 delle sessioni non metal senza la tecnologia Metal #1125 per ulteriori informazioni. PS Essendo ignorante in materia, non capisco che cosa intendano per sessioni senza la tecnologia Metal, ma forse ho tradotto male il riferimento a 'non-Metal'

Modelli GPU interessati (fare clic per espandere)


ATTENZIONE 2: se Se state l'aggiornamento aggiornando a MACOS 14.4, è necessario installare in anticipo prima OCLP 1.4.2.
Un sacco di hardware, tra cui GPU in metallo senza la teconologia Metal, schede WiFi, chipset T1, ecc. Ha hanno nuove patch realizzate per MacOS 14.4. Ti consigliamo vivamente di installare in anticipo prima OCLP 1.4.2 per garantire un aggiornamento regolare senza problemi.
ATTENZIONE 3: Aggiornamento a 12.7.4, 13.6.5 o 14.4 può rompere le reti WiFi di giunzione automatica potrebbe interrompere il supporto alla connessione automatica alle reti WiFi su schede wireless legacy
Per ripristinare il supporto automatico di auto-join, dimenticare la rete alla connessione automatica, rimuovere la rete memorizzata e ri-aggiungerla aggiungerla di nuovo.
Questo vale solo per le schede WiFi legacy, incluse nei seguenti modelli:

Con il rilascio di OpenCore Legacy Patcher V1.4.2, questa build versione è principalmente mirata per MacOS 14.4 e tutti i Mac per garantire la corretta funzionalità. Oltre non mi è chiaro che cosa intendano visto che potrebbe anche voler dire 'sopra', nel senso se si installa la nuova versione sopra le due vecchie versioni 1.4.0 e 1.4.1, 1.4.2 risolve l'auto unito per la connessione automatica alle reti WiFi su moderne schede wireless, supporto WiFi legacy per 12.7.4 e 13.6.5 e una regressione la retrocompatibilità? USB 1.1 per MacOS Ventura.
Speriamo che a tutti piaccia la nuova versione!

Come prevedibile, il supporto MacOS Sonoma è ancora in via di sviluppo attivo. Questo è un progetto basato sulla che va avanti con il contributo di tutta la comunità e, come tale, chiediamo agli utenti di tenere sotto controllo le aspettative e utilizzare i sistemi operativi più vecchi se si incontrano riscontrano eventuali problemi che ti colpiscono.
For every complex problem there is an answer that is clear, simple, and wrong. ― H.L. Mencken
Sometimes it is the people no one can imagine anything of, who do the things no one can imagine. ― Alan Turing

iMac 21,5" 2019 - MacBook Pro 15" 2008 + 3 lingue fluenti, + 1 facciamo che me la cavo, + 1 solo dopo qualche birra

Avatar utente
Kernel Panic
Stato: Non connesso
Software Expert Gold
Software Expert Gold
Avatar utente
Iscritto il: sab, 08 gen 2011 14:03
Messaggi: 31319
Località: Sicilia

Top

Oggetto del messaggio: Re: Qualcuno che usa Opencore?

Messaggio da Kernel Panic »

joseterra ha scritto:
lun, 01 apr 2024 08:05
Consiglio: se ora funziona bene tutto con Monterey ed intendi restare su quel sistema, non aggiornare opencore legacy patcher! ...
Se, per ipotesi, dovessi aggiornare da 12.7.4 a 12.7.5 OpenCore deve essere aggiornata e, certo, la versione dell'applicazione che avevi usato prima, al momento dell'installazione, smetterà di funzionare, sia quella che avevi installato nel volume di avvio sia quella che avevi installato nella pendrive.

joseterra
Stato: Non connesso
Expert
Expert
Iscritto il: lun, 28 feb 2022 07:24
Messaggi: 1113

Top

Oggetto del messaggio: Re: Qualcuno che usa Opencore?

Messaggio da joseterra »

Kernel Panic ha scritto:
lun, 01 apr 2024 23:17
joseterra ha scritto:
lun, 01 apr 2024 08:05
Consiglio: se ora funziona bene tutto con Monterey ed intendi restare su quel sistema, non aggiornare opencore legacy patcher! ...
Se, per ipotesi, dovessi aggiornare da 12.7.4 a 12.7.5 OpenCore deve essere aggiornata e, certo, la versione dell'applicazione che avevi usato prima, al momento dell'installazione, smetterà di funzionare, sia quella che avevi installato nel volume di avvio sia quella che avevi installato nella pendrive.
assolutamente sì!

carkinzo
Stato: Non connesso
Maccanico attivo
Maccanico attivo
Iscritto il: lun, 16 ott 2017 19:35
Messaggi: 253
Località: tra Livorno e Pisa

Top

Oggetto del messaggio: Re: Qualcuno che usa Opencore?

Messaggio da carkinzo »

Ha questo punto faccio un'altra domanda:
ho notato che in Aggiornamento Software mi presenta due aggiornamenti disponibili:
Il primo riguarda Safari, mentre il secondo riguarda proprio Monterey,
dove è presente la versione 12.7.4, mentre io ho la 12.7.3
A questo punto per aggiornare cosa dovrei fare?
Qual'è la procedura da seguire?
Perché su un tutorial avevo visto che si può fare tranquillamente
come se niente fosse, ma come al solito non vorrei combinare casini!!!
Grazie

albatros2012
Stato: Non connesso
Apprendista Maccanico
Apprendista Maccanico
Iscritto il: lun, 11 dic 2023 15:24
Messaggi: 68

Top

Oggetto del messaggio: Re: Qualcuno che usa Opencore?

Messaggio da albatros2012 »

Ciao.
Io e' un po'che sto " giocando " con OpenCore.
Ho installato Ventura su un SSD esterno al mio Mac Mini 2012, i5.
Questa mattina , dopo l'ultima aggiornamento di OpenCore, mi ha proposto l'aggiornamento a Sonoma.
Cliccato ed ha fatto tutto in automatico, ed in pochi minuti.
Nessun problema, per ora.
I precedenti aggiornamenti di Ventura, invece, erano piu' " problematici ". Scaricava un file di 12,4 GB, ci metteva mezzora, ed in una occasione sono stato costretto reinstallare tutto.
PRIMA SEMPRE un bel bck con TM.
Poi... vedi tu.

joseterra
Stato: Non connesso
Expert
Expert
Iscritto il: lun, 28 feb 2022 07:24
Messaggi: 1113

Top

Oggetto del messaggio: Re: Qualcuno che usa Opencore?

Messaggio da joseterra »

carkinzo ha scritto:
mar, 02 apr 2024 12:19
Ha questo punto faccio un'altra domanda:
ho notato che in Aggiornamento Software mi presenta due aggiornamenti disponibili:
Il primo riguarda Safari, mentre il secondo riguarda proprio Monterey,
dove è presente la versione 12.7.4, mentre io ho la 12.7.3
A questo punto per aggiornare cosa dovrei fare?
Qual'è la procedura da seguire?
Perché su un tutorial avevo visto che si può fare tranquillamente
come se niente fosse, ma come al solito non vorrei combinare casini!!!
Grazie
..vedi ciò che ha riportato albatros..e fai, come ti suggerisce, un full backup
albatros2012 ha scritto:
mar, 02 apr 2024 13:02
Ciao.
Io e' un po'che sto " giocando " con OpenCore.
Ho installato Ventura su un SSD esterno al mio Mac Mini 2012, i5.
Questa mattina , dopo l'ultima aggiornamento di OpenCore, mi ha proposto l'aggiornamento a Sonoma.
Cliccato ed ha fatto tutto in automatico, ed in pochi minuti.
Nessun problema, per ora.
I precedenti aggiornamenti di Ventura, invece, erano piu' " problematici ". Scaricava un file di 12,4 GB, ci metteva mezzora, ed in una occasione sono stato costretto reinstallare tutto.
PRIMA SEMPRE un bel bck con TM.
Poi... vedi tu.

Avatar utente
Kernel Panic
Stato: Non connesso
Software Expert Gold
Software Expert Gold
Avatar utente
Iscritto il: sab, 08 gen 2011 14:03
Messaggi: 31319
Località: Sicilia

Top

Oggetto del messaggio: Re: Qualcuno che usa Opencore?

Messaggio da Kernel Panic »

carkinzo ha scritto:
mar, 02 apr 2024 12:19
.... A questo punto per aggiornare cosa dovrei fare?
Qual'è la procedura da seguire? ....
La procedura da seguire la trovi spiegata in questo video, per esempio



In sostanza, devi prima assicurarti che OpenCore sia aggiornata e poi puoi procedere ad installare gli aggiornamenti che ti vengono proposti, beninteso all’interno della stessa versione del sistema….

Avatar utente
Kernel Panic
Stato: Non connesso
Software Expert Gold
Software Expert Gold
Avatar utente
Iscritto il: sab, 08 gen 2011 14:03
Messaggi: 31319
Località: Sicilia

Top

Oggetto del messaggio: Re: Qualcuno che usa Opencore?

Messaggio da Kernel Panic »

albatros2012 ha scritto:
mar, 02 apr 2024 13:02
.... I precedenti aggiornamenti di Ventura, invece, erano piu' " problematici ". Scaricava un file di 12,4 GB, ci metteva mezzora, ed in una occasione sono stato costretto reinstallare tutto.
Dal rilascio di OpenCore Legacy Patcher 1.0 le varie procedure si sono semplificate non poco, l'app è sempre più perfezionata e permette di "osare", sempre con prudenza, un po' di più.
Che versione del sistema hai/avevi installato nel tuo volume di avvio principale, nel Mac Mini?

Torna a “macOS 12 Monterey”